SurgeMail IMAP Service 'APPEND' Command Remote Buffer Overflow Vulnerability

Bugtraq ID: 30000
Class: Boundary Condition Error
CVE: CVE-2008-7182
Remote: Yes
Local: No
Published: Jun 30 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Travis Warren
Vulnerable: NetWin SurgeMail 3.9e
Not Vulnerable: NetWin SurgeMail 3.9g2


 

Privacy Statement
Copyright 2010, SecurityFocus